Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 09:57:45 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  M/S Centrepoint
Greetings,
May I request to issue online credit voucher instead of the debit card refund as it's been over a month and have not received the money
I have contacted the call center today, and they informed that there is technical problem while transferring the amount to my debit card
I would be much appreciated if you kindly consider my request
Hope to hear from you soon
Order No. 6371778092.Return item on 07 December 2021
Regards,Gamal El FakharaniMob: 0567642262

    On Tuesday, December 7, 2021, 07:53:22 PM GMT+3, Centrepoint <[email-masked]> wrote:  
 
  #yiv2645250380 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2645250380 td {border:0;padding:0;}#yiv2645250380 .yiv2645250380two-column .yiv2645250380contents {font-size:14px;text-align:left;}#yiv2645250380 .yiv2645250380two-column img {width:100%;height:auto;}#yiv2645250380 .yiv2645250380two-column .yiv2645250380text {padding-top:10px;}#yiv2645250380 .yiv2645250380two-column {text-align:center;font-size:0;}#yiv2645250380 .yiv2645250380two-column .yiv2645250380column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2645250380 .yiv2645250380contents {width:100%;}@media only screen and (max-width:480px) {#yiv2645250380 table[class=yiv2645250380outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2645250380 table[class=yiv2645250380innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2645250380 span[class=yiv2645250380aligntext] {text-align:center !important;display:block !important;}#yiv2645250380 table[class=yiv2645250380getintouch] {width:95%;max-width:95% !important;}#yiv2645250380 div[class=yiv2645250380getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2645250380 table[class=yiv2645250380brands] {width:50%;max-width:50% !important;}#yiv2645250380 div[class=yiv2645250380howitworks] {width:96% !important;}#yiv2645250380 table[class=yiv2645250380small] {width:20% !important;padding:0 10px 0 0;}#yiv2645250380 table[class=yiv2645250380small1] {width:65% !important;}#yiv2645250380 p[class=yiv2645250380alignleft] {text-align:left !important;}#yiv2645250380 td[class=yiv2645250380moveleft] {padding:0 !important;}#yiv2645250380 table[class=yiv2645250380navigation] {width:100%;}#yiv2645250380 td[class=yiv2645250380navlast] {text-align:right !important;}#yiv2645250380 table[class=yiv2645250380knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Gamal El Fakharani, we have successfully processed your refund for return 1001781031 for order 6371778092.  |
|  |
|  Here’s how your refund works:  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Kappa Printed Joggers with Elasticated Waist and Pockets  |
| Color: Pink |
|  Size: L  |
| Quantity: 1 |

  |  SAR 56  |

  |
|  |
|  
|   |  
|  Total  |  SAR 56  |
|  |
|  |
|  Total Refund Amount  |  SAR 56  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3745302